<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:orientation="horizontal"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content" 
        android:gravity="center_vertical" >

        <ImageView android:id="@+id/contactliststatus"
        	android:layout_weight="5"
        	android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical" />

		<LinearLayout
			android:orientation="vertical"
			android:layout_weight="1"
        	android:layout_width="fill_parent"
        	android:layout_height="wrap_content" >
        	<TextView android:id="@+id/contactlistpseudo"
				android:layout_width="fill_parent"
            	android:layout_height="wrap_content"            	
            	android:paddingLeft="20sp" />
			<TextView android:id="@+id/contactlistmsgperso"
				android:layout_width="fill_parent"
            	android:layout_height="wrap_content"
            	android:paddingLeft="20sp" />
		</LinearLayout>

        <ImageView android:id="@+id/contactlistavatar"
        	android:layout_weight="5"
        	android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical" />
            
</LinearLayout> 